@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&display=swap');
@import "responsive.css";
@import "fontawesome-all.css";
*:hover, *:hover * {transition: all 0.3s;}
body {font-family: 'Poppins', sans-serif;}
p {font-size:15px;
    line-height:25px;
	color:#595858;
    font-weight: 400;
}
a {color:inherit; text-decoration:none;}
a, .btn, button {
    outline: none;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.btn:hover, .btn:focus { color:#fff;}
.btn:active, .btn.active {box-shadow:none;}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {outline:0px; color:#fff;}
a:hover {text-decoration:none; color:inherit;}
a:focus, a:active {color:inherit; text-decoration:none; outline:0px;}
h1,h2,h3,h4,h5,h6 {text-transform: capitalize;color:#222222;font-family: 'Poppins', sans-serif;}
.mrtp-0 {margin-top:0px !important;}
.martp10 {margin-top:10px;}
.martp20 {margin-top:20px;}
.martp30 {margin-top:30px;}
.martp40 {margin-top:40px;}
.martp50 {margin-top:50px;}
.mar-btm10 {margin-bottom:10px;}
.mar-btm20 {margin-bottom:20px;}
.mar-btm30 {margin-bottom:30px;}
.mar-btm40 {margin-bottom:40px;}
.mar-btm50 {margin-bottom:50px;}
::-webkit-scrollbar{
	width:8px;
	background-color:#cccccc;
	border-left: 1px solid #aeaeae;
}
::-webkit-scrollbar-thumb{
	background-color:#c01923;
	border-radius:0px;
}
::-webkit-scrollbar-thumb:hover{background-color:#c01923;}
::-webkit-scrollbar-thumb:active{
	background-color:#c01923;
} 
/*scroll top*/
#scroll {position: fixed;
    right: 10px;
    bottom:55px;
    cursor: pointer;
    width:40px;
    height:40px;
    display: none;
    z-index: 99;
    font-size: 18px;
    text-align: center;
    color: #fff;
    opacity: 0.9;
    display: block;
    background-color:#c01923;
    padding-top: 4px;
	border-radius:50%;
}
#scroll i {display:block;font-size:16px;line-height: 30px;}
#scroll:hover {opacity:1;}
/*======header=====*/
.top-social {list-style:none;margin-bottom:0px;padding-left: 0;}
.top-social li {
    border-left:1px solid rgba(255, 255, 255, 0.2);
        display: table-cell;
}
.top-social li:last-child {border-right:1px solid rgba(255, 255, 255, 0.2);}
.top-social li span {
    width: 40px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    font-size: 15px;
    color: #fff;
    display: block;
}
.top-social li span:hover { color:#fff; background-color:#087dc2;}
.top-header {background:#030e27;
    padding:8px 0;
    position: relative;
}
.tpcont-detail {
    margin-bottom: 0px;
}
.tpcont-detail li {
    font-size: 15px;
    color: #fff;
    padding-right: 0px;
    font-weight: 500;
}
.tpcont-detail li:after {
    position: relative;
    top: 0;
    content: '|';
    line-height: 22px;
    margin-left:5px;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.2);
}
.tpcont-detail li:last-child:after {display:none;}
.tpcont-detail li .icon {vertical-align: baseline;
    font-size: 13px;
    color: #fff;
    padding-right:7px;
}
.tpcont-detail li i.wt { color:#25D366;}
/*navbar*/
.navbar {border-radius: 0px;
    position:relative;
    min-height:90px;
    margin-bottom: 0px;
    border: 0px;
}
.navbar-default {
    background:#fff;
    border-color: transparent;
}
.navbar-brand > img {
    display: block;
    width: 180px;
    position: relative;
    z-index: 9;
    background-color: #fff;
    padding: 0 5px 5px 7px;
    border-radius: 35%;
}
.navbar-brand {height:90px;padding: 6px 15px;}
.navbar-default .navbar-nav > li > a {
    color:#030e27;
    text-transform: uppercase;
    font-size:14px;
	font-weight:600;
    font-family: 'Poppins', sans-serif;
}
.navbar-default .navbar-nav > li > a:before {
    display: block;
    content: '';
    position: absolute !important;
    left: 50%;
    bottom:0;
    margin: 0 auto;
    height: 3px;
    width: 0%;
    opacity: 0;
    transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    background-color:#c01923;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color:#c01923;
    background-color: transparent;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color:#c01923;
    background-color: transparent;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #eee;
    border-color: #c01923;
}
/*.dropdown-menu*/
.dropdown-menu {margin: 0px;
    background-color: #fff;
    padding: 0px 20px;
    border-bottom: 2px solid #c01923 !important;
    min-width: 250px;
    border: 0px;
    
}
.dropdown-menu > li > a {
    padding:15px 0;
    color:#3a4b57;
    text-transform: capitalize;
    font-size: 15px;
	font-weight:500;
    font-family: 'Poppins', sans-serif;
    border-bottom: 1px solid #e9e9e9;
    position: relative;
}
.dropdown-menu > li > a:before {
    position: absolute;
    top: 2px;
    left:0;
    bottom: 0;
    right: auto;
    width: 7px;
    height: 7px;
    background:#c01923;
    border-radius: 50%;
    content: "";
    margin: 23px 0;
    opacity: 1;
    transform: scale(0);
    transition: all 500ms ease;
}
.dropdown-menu > li:hover a:before {
    transform: scale(1);
    left:0;
}
.dropdown-menu > li:hover > a {
    padding-left:15px;
}
.dropdown-menu > li:last-child > a {border-bottom: 0px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color:#c01923;
    background-color:transparent;
}
/*btm-banner-strip start*/
.btm-banner-strip {padding: 10px 0px;
    border-bottom: 1px solid #ececec;
	background-color: #fff;
}
.btm-banner-strip .media img {
    display: inline-block;
    vertical-align: middle;
}
.btm-banner-strip .media h5 {display: inline-block;
    vertical-align: middle;
    font-size: 15px;
    line-height: 21px;
}
.strip-list li {width: 33.3%; float: left;}

/*wel-section start*/
.wel-section {padding:70px 0px 50px 0;
    background-color: #fff;
    overflow: hidden;
}
.super-heading {
    position: relative;
    padding-right: 5px;
    text-transform: uppercase;
    font-weight: 700;
    color: rgba(66, 74, 84, 0.7);
    font-size: 13px;
    display: inline-block;
}
.super-heading .super-icon {position: relative; padding-left: 50px;}
.super-heading .super-icon img {
    width: 25px;
    vertical-align: bottom;
}
.super-heading .super-icon:before {
      content: '';
    position: absolute;
    left: 0;
    bottom: 4px;
    width:45px;
    height: 2px;
    background-color: #C6C7C6;
}
.heading-style h2 {margin-top: 0px;
    font-size: 36px;
    text-transform: uppercase;
    position: relative;
    color:#070d27;
    padding-bottom:15px;
    letter-spacing: 0.4px;
    font-weight: 700;
}
.heading-style h2 span {font-weight: 700; color: #c01923;}
.heading-style h2:before {
	    position: absolute;
    content: '';
    background:#c01923;
    width: 3%;
    height: 3px;
    display: block;
    overflow: hidden;
    left: 0px;
    bottom: 0px;
}
.heading-style h4 {margin-top:0;
    color: #c01923;
    font-size: 21px;
    font-weight: 500;
    font-family: 'Caveat', cursive;
    margin-bottom: 8px;
}
.heading-white h2, .heading-white h4 {color:#fff;}
.heading-white h2:before {background:#fff;}
.heading-center {text-align: center;}
.heading-center h2:before { margin: 0px auto;right: 0px;}
.list-2 {
    padding-left: 20px;
    float: left;
    margin-top:10px;
}
.list-2 li {
   width: 50%;
    float: left;
    font-size: 15px;
    margin-bottom: 12px;
    list-style-image: url(../img/list-icon.png);
    font-weight: 600;
}
.about-box img {position: relative;}
#mousehove {perspective:100px;}

.about-box:hover .video-icon {background-color: #fff; color: #000;}
.btn2 {background:#c01923;
    color: #fff;
    font-size: 13px;
    padding:12px 24px;
    border-radius:30px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}
.btn2:hover, .btn2:focus, .btn2:active, .btn:active:focus {color: #fff; background:#c01923;
     -webkit-transition: all 0.3s !important;
    -o-transition: all 0.3s !important;
    transition: all 0.3s !important;
}
/*service-section*/
.service-section {padding:40px 0 70px;}
.service-item {
    background: #fff none repeat scroll 0 0;
    margin-top:50px;
    transition: all 0.4s ease 0s;
    box-shadow: 0 0 20px rgb(0 0 0 / 7%);
    padding: 30px 25px;
    border-radius: 4px;
    text-align: center;
    margin-bottom: 15px;
}
.service-icon {
    color:#fff;
    background:#c01923;
    border-radius:50%;
    box-shadow: 0 1px 2px 1px rgb(0 0 0 / 10%);
    color: #f9461d;
    font-size: 24px;
    left: 0;
    margin:0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    top:10px;
    transition: all 0.3s ease 0s;
    line-height:80px;
    width: 80px;
    height:80px;
    text-shadow: #0f3c72 1px 1px, #0f3c72 2px 2px, #0f3c72 3px 3px, #0f3c72 4px 4px, #0f3c72 5px 5px, #0f3c72 6px 6px, #0f3c72 7px 7px, #0f3c72 8px 8px, #0f3c72 9px 9px, #0f3c72 10px 10px, #0f3c72 11px 11px, #0f3c72 12px 12px, #0f3c72 13px 13px, #0f3c72 14px 14px, #0f3c72 15px 15px, #0f3c72 16px 16px, #0f3c72 17px 17px, #0f3c72 18px 18px, #0f3c72 19px 19px, #0f3c72 20px 20px, #0f3c72 21px 21px, #0f3c72 22px 22px, #0f3c72 23px 23px, #0f3c72 24px 24px, #0f3c72 25px 25px, #0f3c72 26px 26px, #0f3c72 27px 27px, #0f3c72 28px 28px, #0f3c72 29px 29px, #0f3c72 30px 30px, #0f3c72 31px 31px, #0f3c72 32px 32px, #0f3c72 33px 33px, #0f3c72 34px 34px, #0f3c72 35px 35px, #0f3c72 36px 36px, #0f3c72 37px 37px, #0f3c72 38px 38px, #0f3c72 39px 39px, #0f3c72 40px 40px, #0f3c72 41px 41px, #0f3c72 42px 42px, #0f3c72 43px 43px, #0f3c72 44px 44px, #0f3c72 45px 45px, #0f3c72 46px 46px, #0f3c72 47px 47px, #0f3c72 48px 48px, #0f3c72 49px 49px, #0f3c72 50px 50px, #0f3c72 51px 51px, #0f3c72 52px 52px, #0f3c72 53px 53px, #0f3c72 54px 54px, #0f3c72 55px 55px, #0f3c72 56px 56px, #0f3c72 57px 57px, #0f3c72 58px 58px, #0f3c72 59px 59px, #0f3c72 60px 60px, #0f3c72 61px 61px, #0f3c72 62px 62px, #0f3c72 63px 63px, #0f3c72 64px 64px, #0f3c72 65px 65px, #0f3c72 66px 66px, #0f3c72 67px 67px, #0f3c72 68px 68px, #0f3c72 69px 69px, #0f3c72 70px 70px, #0f3c72 71px 71px, #0f3c72 72px 72px, #0f3c72 73px 73px, #0f3c72 74px 74px, #0f3c72 75px 75px, #0f3c72 76px 76px, #0f3c72 77px 77px, #0f3c72 78px 78px, #0f3c72 79px 79px, #0f3c72 80px 80px, #0f3c72 81px 81px, #0f3c72 82px 82px, #0f3c72 83px 83px, #0f3c72 84px 84px, #0f3c72 85px 85px, #0f3c72 86px 86px, #0f3c72 87px 87px, #0f3c72 88px 88px, #0f3c72 89px 89px, #0f3c72 90px 90px, #0f3c72 91px 91px, #0f3c72 92px 92px, #0f3c72 93px 93px, #0f3c72 94px 94px, #0f3c72 95px 95px, #0f3c72 96px 96px, #0f3c72 97px 97px, #0f3c72 98px 98px, #0f3c72 99px 99px, #0f3c72 40px 100px;
    overflow: hidden;
}
.service-icon i {color:#fff;}
.service-item h4 {font-size: 20px;
    margin: 28px 0 10px;
    text-transform: capitalize;
    font-weight: 600;
    color: #333;
}
.service-item p  {margin-bottom: 0;}
.service-item:hover .service-icon i { transition: 0.9s;
    transform: rotateY(360deg);
}
.service-item:hover {background-color:#efeeee;}
/*call-section start*/
.call-section {background: url(../img/bg4.jpg) no-repeat fixed center center/cover;
    padding: 100px 0;
    position: relative;
    overflow: hidden;
}
.bg_inner:before, .bg_inner:after {
        content: '';
    position: absolute;
    top:-18px;
    width: 170px;
    height: 80px;
    background-color: #c01923;
}
.bg_inner:before {
    left: -70px;
    box-shadow: 4px 1px 0 2px #f5f5f5;
    transform: skew(-58deg,10deg);
}
.bg_inner:after {
    right: -70px;
    box-shadow: -4px 1px 0 2px #f5f5f5;
    transform: skew(58deg,-10deg);
}
.call-section:before {
    background: rgba(0, 0, 0, .80);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: '';
}
.call-wrap-left {text-align: right;}
.call-wrap h4, .call-wrap h3, .call-wrap p {color:#fff;}
.call-wrap h4 {font-size: 20px;
    line-height: 30px;
}
.call-wrap h3 {font-weight:700;font-size:30px;}
.call-wrap h3 span {color: #c01923;
    vertical-align: bottom;
    padding-right: 10px;
}
.call-wrap p {letter-spacing: 0.5px;}
.call-wrap-image {position: absolute;top: -45px;}

/*carrental-section start*/
.bggrey-section {background-color:#f4f6fa;padding: 70px 0;}
.carrental-section {padding:100px 0 100px 0; 
    position: relative;
    z-index: 1;
    background-image: url(../img/bg1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: inherit;
    background-position: 50% 0;
}
.service-section:before {position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: url(../img/pattern-bg1.png);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
    transition: .5s ease;
}
.carrental-item {margin-bottom: 30px;}
.carrental-item .inner-car {
    display: block;
    text-decoration: none !important;
    position: relative;
    height: 100%;
    background-color: #fff;
    overflow: hidden;
}
.carrental-item .inner-car:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #c01923;
    transform: scale(.8);
    transition: all .5s ease;
    opacity: 0;
    z-index:1;
}
.carrental-item .stm_top {padding: 41px 7px 25px 36px}
.carrental-item .stm_top .stm_left {
    float: left;
    width: 55%;
}
.stm_top .stm_left h3 {
    margin-bottom:4px;
    font-size: 22px;
    color: #273f44;
    margin-top: 0;
    font-weight: 700;
}
.stm_top .stm_left .s_title {
    margin-bottom: 17px;
    font-weight: 700;
    color: #272727;
    font-size:16px;
}
.stm_top .stm_left .price {
    display: inline-block;
    padding: 5px 18px 6px 12px;
    background-color: #c01923;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    font-size: 15px;
    transition: all .3s ease;
}
.stm_top .stm_left .price>mark {
    display: block;
    padding: 0;
    background-color: #c01923;
    color: #fff;
    font-size: 12px;
    transition: all .3s ease;
}
.stm_top .stm_left .price .amount {font-size: 22px;}
.stm_top .stm_left .price .amount .currencySymbol {font-size: 20px;
    font-weight: 400;
    margin-right:6px;
}
.stm_top .stm_right {float: right;width: 35%;}
.stm_top .stm_right .single_info {
    position: relative;
    padding-left: 30px;
    margin: -2px 0 13px;
    font-size:11px;
    color: #777;
    transition: all .3s ease;
}
.stm_top .stm_right .icon img {display: inline-block; width:20px;}
.stm_top .stm_left, .stm_top .stm_right, .img-holder {position: relative;z-index: 9;}
.carrental-item:hover .inner-car:before {
    transform: scale(1.2);
    opacity: 1;
}
.img-holder img {width: 100%;}
.carrental-item:hover .inner-car .price, .carrental-item:hover .inner-car mark {
    background-color:#030e27 !important;
    color: #fff !important;
}
.carrental-item:hover h3, .carrental-item:hover .s_title, .carrental-item:hover .single_info  {color:#fff;}
.carrental-item:hover .icon img {filter: brightness(30);-webkit-filter: brightness(30);}
/*testimonial-section start*/
.testimonial-section {padding:80px 0px 80px;
    background-color: #f4f6fa;
    background-image:url(../img/testimonial-bg.png);
    background-repeat: no-repeat;
   background-size: contain;
    background-attachment: inherit;
    background-position: 0 0;
    position: relative;
}
.testimonial {
    border:1px solid #e5e9ef;
    background-color:#fff;
    padding:45px 45px 85px;
    margin-bottom: 30px;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.testimonial:hover {
    border-color: #fff;
    box-shadow: 1px 12px 33px 0 rgb(0 0 0 / 18%);
}
.testimonial:after{
    content: "\f10d";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 52px;
    color: #00adb7;
    position: absolute;
    top: 29%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    opacity: 0.1;
}
.testimonial .description{
   font-size: 14px;
    color: #6c717a;
    line-height: 26px;
    font-weight: 400;
}
.testimonial-profile {border-top:1px solid #e5e9ef;margin:20px 0 10px 0;}
.testimonial .pic{
    width: 100px;
    height: 100px;
    position: absolute;
    bottom: -30px;
    left: 25px;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
    border-radius: 50%;
}
.testimonial .testimonial-title{
    font-size: 20px;
    color: #000;
    position: absolute;
    bottom: 20px;
    left: 150px;
}
.testimonial .testimonial-title small{
    display: block;
    font-size: 14px;
    color: #666;
    margin-top: 7px;
}
.owl-theme .owl-controls .owl-page.active span{
    background: #00adb7;
}
/*faq-section start*/
.faq-section {padding:60px 0;position:relative;overflow:hidden;}
.car-img {position: absolute;
    bottom: 0;
    right: 0;
    width: 28%;
}
.car-img img {opacity:0.4;}
#accordion .panel{
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 30px 10px 0;
    overflow: hidden;
    position: relative;
}
#accordion .panel-heading{
    padding: 0;
    border: none;
    border-radius: 0;
    position: relative;
}
#accordion .panel-title a{
    display: block;
    padding: 15px 20px;
    margin: 0;
    background:#c01923;
    font-size: 18px;
    font-weight:600;
    color: #fff;
    border-radius: 0;
    position: relative;
}
#accordion .panel-title a.collapsed{background:#151d2a;}
#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before{
    content: "\f068";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    width: 30px;
    height: 30px;
    line-height: 25px;
    border-radius: 50%;
    background: #c01923;
    font-size: 14px;
    color: #fff;
    text-align: center;
    border: 3px solid #fff;
    position: absolute;
    top: 10px;
    right:17px;
}
#accordion .panel-title a.collapsed:before{
    content: "\f067";
    background: #ababab;
    border: 4px solid #626262;
}
#accordion .panel-title a:after,
#accordion .panel-title a.collapsed:after{
    content: "";
    width: 17px;
    height: 7px;
    background: #fff;
    position: absolute;
    top: 22px;
    right: 0;
}
#accordion .panel-title a.collapsed:after{
    width: 19px;
    background: #ababab;
}
#accordion .panel-body{
    border-left: 3px solid #c01923;
    border-top: none;
    background: #fff;
    font-size: 15px;
    color: #1c2336;
    line-height: 27px;
    position: relative;
}
#accordion .panel-body:before{
    content: "";
    height: 3px;
    width: 50%;
    background: #c01923;
    position: absolute;
    bottom: 0;
    left: 0;
}
/*footer start*/
.footer { position: relative;}
.main-footer {padding:50px 0;
   background-image: url(../img/footer-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: inherit;
    background-position: 50% 0;
    background-color: #151d2a;
    color:#cfcfcf;
    position: relative;
}
.footer-widget {margin-bottom: 20px;}
.main-footer p {color:#cfcfcf;
    font-size: 14px;
}
.ft-title {margin-bottom: 25px;}
.ft-title h2 {font-size:21px;
    font-weight:700;
    position: relative;
    margin-top: 0px;
    margin-bottom: 0;
    color:#fff;
    letter-spacing: 0.4px;
    word-spacing:1px;
	text-transform: uppercase;
}
.ft-add-info li {
   position: relative;
    padding-left: 45px;
    margin-bottom: 30px;
    font-size: 15px;
    color:#cfcfcf;
    vertical-align: baseline;
}
.ft-add-info li a:hover, .ft-links li a:hover {color:#fff;}
.ft-links li:hover:before {background-color: #c01923;}
.ft-add-info li .icon {
   position: absolute;
    left: 0px;
    top: -2px;
    font-size: 15px;
    color: #fff;
    background-color: #c01923;
    height: 36px;
    width: 36px;
    border-radius: 50%;
    text-align: center;
    line-height: 35px;
}
.ft-links {
    padding-left:15px;
}
.ft-links li {
    font-size: 14px;
    color:#cfcfcf;
    position: relative;
    padding: 0 0 12px 0;
    width: 50%;
    float: left;
    list-style-image: url(../img/ft-list.png);
}
.social-links-style1 {
    position: relative;
    display: block;
    overflow: hidden;
}
.social-links-style1 li {padding-right: 0;}
.social-links-style1 li a i {
    position: relative;
    display: block;
    background: rgba(255, 255, 255, 0.05);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 40px;
    text-align: center;
    transition: all 500ms ease;
}
.social-links-style1 li a:hover i {
    background: #c01923;
    color: #fff;
}
.social-links-style1 li a i.fb { background-color: #3B5998;}
.social-links-style1 li a i.tw { background-color:#00acee;}
.social-links-style1 li a i.tri { background-color:#00AF87;}
.social-links-style1 li a i.lin { background-color:#0e76a8;}
.bottom-footer {background-color:#131a25;}
.bottom-footer .container-inner {padding:25px 0px;border-top: 1px solid rgba(255, 255, 255, .1);}
.bottom-footer p {margin-bottom: 0px; text-align: center;
	font-size:14px;
    color:#cfcfcf;
    letter-spacing: 0.6px;
}
/*=========inner page start======*/
.innerbanner-section {
    background-image: url(../img/inner-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding:130px 0;
    position: relative;
}
.innerbanner-section::before {
    content: '';
    position: absolute;
    background-color:rgb(0 0 0 / 50%);
    top: 0px;
    bottom: 0px;
    left: 0px;
    width: 100%;
}
.airline-banner {background-image: url(../img/airline-ticketing-banner.jpg);}
.accommodation-banner {background-image: url(../img/accommodation-banner.jpg)}
.honeymoon-tour-banner {background-image: url(../img/honeymoon-tour-banner.jpg);}
.banner-text h1 {color:#fff; margin: 0; font-weight: 700;margin-bottom: 10px;}
.breadcrumb {
    padding: 0px;
    margin-bottom:0px;
    list-style: none;
    background-color: transparent;
    border-radius: 0px;
}
.breadcrumb > li {color: #fff;text-transform: uppercase;letter-spacing: 0.4px;}
.breadcrumb > .active {color:#d6d6d6;}
.breadcrumb > li + li:before {color:#fff;font-size: 10px;}
.banner-title h1 { text-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
        color:#fff;
    margin: 0px;
    font-weight: 700;
}
.innerpage-section {padding:80px 0;}
.mission-section {background-color:#fafafa;padding: 70px 0;}
.mission-section p span {display: block;}
.heaidng3 {margin: 0; font-weight: 700;}
.whatweoffer-section {padding-bottom: 70px;}
.list1 {padding-left: 22px;}
.hd3 {margin-bottom:18px;}
.list1 li {font-size: 16px;padding-bottom: 14px;}
/*activities page*/
.activity-item {
    width: 100%;
    float: left;
    background-color: #fff;
    border:1px solid #dedede;
    padding: 12px;
    border-radius: 4px;
    border-bottom: 3px solid #e7e7e7;
    margin-bottom: 25px;
       transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;    
}
.activity-item .image-wrap {
    width: 40%;
    float: left;
}
.activity-content-box {
    width: 60%;
    float: left;
    padding: 0px 25px;
}
.activity-hd h2 {
    border-bottom: 1px dashed #ebebeb;
    margin-bottom: 10px;
    margin-top:10px;
    padding-bottom: 10px;
    font-size: 26px;
}
.activity-content-box p {
    font-size: 15px;
    word-spacing: 0;
}
.activity-item:hover {
    box-shadow: 0px 5px 19px -3px rgba(0, 0, 0, 0.23);
    transform: scale(1.02);
}
.btn-round {padding: 13px 25px;
    position: relative;
    border:1px solid #c01923;
    border-radius: 50px;
    background-color:#c01923;
    color: #fff;
    font-size:13px;
    text-transform: uppercase;
    font-weight: 600;
        -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
}
.btn-round:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius:50px;
}
.btn-round:hover {color:#c01923;}
.btn-round:hover:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
/*contact page*/
.image-section {}
.image-section img {width: 100%;}
.contact-item {position: relative;
    background-color: #f1f5fa;
    position: relative;
    background-color: #f1f5fa;
    margin-top: 25px;
    margin-bottom:40px;
    min-height: 187px;
}
.contact-item:after {
    position: absolute;
    bottom: 5px;
    left: 5px;
    border-width: 5px;
    border-style: solid;
    content: '';
    border-color: transparent transparent #253241 #253241;
}
.contact-item .contact-icon {background-color: #253241;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    top: 0;
    left: 50%;
    position: absolute;
    width: 80px;
    height: 80px;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.icon-blue {background-color:#c01923 !important;}
.contact-item .contact-icon i {color:#fff; font-size: 30px;}
.contact-item .contact-body {
        text-align: center;
    position: relative;
    padding: 65px 22px 35px;
}
.contact-item .contact-body h5 {color:#253241;
    font-weight: 700;
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 10px;
}
.contact-item .contact-body p {color:#333333;font-size: 17px;}
.contact-item .contact-body p a:hover, .contact-form-wrap h3 span {color:#c01923;}
.contact-form-wrap {
    background-color: #f1f1f1;
    padding: 30px;
    margin-bottom: 25px;
}
.contact-form-wrap h3 {
    margin-top: 0px;
    margin-bottom:20px;
    font-weight:700;
    font-size: 20px;
}
.contact-form-wrap .form-control {border: 1px solid #ccc;
    color: #aaa;
    border-radius: 0;
    box-shadow: none;
    height: 45px;
}
textarea.form-control {height: auto !important;}
.form-control:focus {
    border-color:#c01923 !important;
    box-shadow: none;
}
.md-btn {
    margin-top: 3px;
    background-color: #c01923;
    font-size: 15px;
    letter-spacing: 0.3px;
    color: #fff;
    text-transform: uppercase;
    word-spacing: 1px;
    padding: 10px 20px;
}
.md-btn:hover, .md-btn:focus, .md-btn:active {
    background-color: #3a3a3c;
}
.trigger-more {color:rgba(255,255,255,.25);
    text-transform: capitalize;
    top:60px;
    position: relative;
    left:53px;
    font-size: 10px;
}
.trigger-more:hover, .trigger-more:focus, .trigger-more:active {color:rgba(255,255,255,.5);} 
.trigger-more.collapsed:after {
    content:"\f067";
}
.trigger-more:after {
    font-weight: 900;
    padding-left: 5px;
    font-family:'Font Awesome 5 Free';
}
.trigger-more:not(.collapsed):after {
    content: "\f068";
}
.title-list {border-top: 1px solid rgb(255 255 255 / 20%);
    padding: 10px 0;
    margin-top: 10px;
}
.title-list h2 {
   color:rgb(255 255 255 / 80%);
    margin: 0px;
    font-size: 13px;
    display: inline-block;
    text-transform: capitalize;
    position: relative;
    padding-right: 10px;
    margin-bottom: 10px;
}
.title-list h2:after {
    content: '|';
    left: 7px;
    position: relative;
}
.title-list h2:last-child:after {
    content: inherit;
    display: none;
}
.title-list h4 a:hover {color:#fff;}
.title-list p {color:rgb(255 255 255 / 90%);}